Subject: Trainer Candidate - vinay choudhary
From: vinay choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 02:41:06 -0500

| | Tech Support Test

Name | vinay choudhary
E-mail | [email-masked]
Phone Number | (980) 6618190
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | globallogic | analyst | currently working | 16500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

• Strong experience on Base SAS, SAS/MACRO, SAS/ODS, SAS/SQL .
• Handle Production defects and client requests in order to meet and exceed client SLAs.
• Optimized performance using Data Validation and Data Wrangling / Munging  .
• Experience in extracting, manipulating data, creating Data Sets from various sources.
• Skilled in using SAS Base procedures like PROC PRINT, PROC SORT, PROC SQL, PROC MEANS, PROC TRANSPOSE, PROC TABULATE, PROC REPORT.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Late one Friday afternoon at my last job, a client called with an urgent question about the project we were working on for them. My boss usually handles all client contact directly, but he had already left for the weekend. I explained the situation to the client, and said that although I might not know the exact answer to the question, that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about the issue over the weekend. I also left a note for my boss about the call, so that he could check with the client on his return on Monday morning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always get.

What according to you makes you a good candidate for this position?

I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management.”

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |